Dit is de lijst met alle ondersteunde commando's en hun syntax.

In de volgende beschrijving is * een karakter die als scheider dient. Het mag
niet ergens anders in de regel voorkomen (behalve als scheider). * kan alles
zijn, behalve \r, \n (enter), \0 en spatie (0x20) en de Direct Connect speciale
karakters. Direct Connect reserveert 2 karakters die u niet kunt gebruiker:
| en $

Argument tussen [] kan weggelaten worden.

Aan het einde van de beschrijving van een commando, staat soms "  = precmd".
Dit betekent dat u dit commando ook met de --precmd optie kunt gebruiken.

--------------------------------------------------------------------------------
Deze commando beschrijving is alleen geldig sinds versie 0.79.0:
/DL *bijnaam*[lokaalfic]*externfic*bestandgrootte

* Dit commando is een verpakking voor GDL functie, het maakt een nieuwe GDL en
  koppelt het aan de gegeven bron

--------------------------------------------------------------------------------
Deze commando beschrijving is alleen geldig voor versie 0.78.0 en lager:
/DL *bijnaam*[lokaalfic]*externfic*[start_pos]

* Download van een gebruiker (bijnaam) een bestand (externfic) en sla het
  op (als lokaalfic). De download start op de positie start_pos (0=1e byte).
  Als lokaalfic weggelaten is, zal de client de huidige directory en het
  bestandnaam gedeelte van externfic gebruiken.
  Als start_pos weggelaten is (de laatste * moet er wel zijn), zal de client
  de huidige lokale bestandsgrootte als waarde gebruiken (=hervatten vanaf
  het einde).

  NB:
  * De client ondersteunt zowel actieve als passieve download (achter een
    firewall). 
  * Een overdracht kan mislukken bij starten om een van de volgende redenen:
           + u en de andere gebruiker zijn beide achter een firewall. Direct
	     Connect protocol kan hier niet mee overweg.
           + de client en de andere gebruiker's client zijn niet in staat een
	     verbinding te leggen ten gevolge van een netwerkprobleem.
           + de client en de andere gebruiker's client zijn niet in staat een
	     verbinding te leggen, omdat ze het niet met elkaar eens zijn wat
	     te doen. Beide willen een download of upload.
           + u wilt downloaden en de andere wilt uploaden (en omgekeerd). Alleen
	     een van de 2 overdrachten start, de andere moet worden herstart

  Sinds V 0.51
  * De client ondersteunt auto-hervatten. Taken worden bewaard als de download
    mislukt ten gevolge van een netwerkfout (de client probeert de download
    30 seconden later te herstarten), de externe gebruiker's client reageert
    niet (de gebruiker is misschien niet meer op de hub) (de client zal proberen
    de download na 1 minuut te herstarten). 

  NB alleen voor programma bron lezers:
  * U ziet dat /DL nog een parameter na start_pos heeft. Deze optionele
    parameter is een host adres en een host poort. Het is niet mogelijk om
    een commando met deze parameter in te voeren (de parameter wordt
    afgeworpen). Deze parameter is het laatst bekende overdracht adres (en
    poort) van de gebruiker met de gegeven bijnaam. DCTC gebruikt deze
    parameter niet, maar slaat het op (als het bestaat) wanneer het intern een
    download aanvraag maakt (mislukte overdrachten opnieuw in de wachtlijst).
    Deze parameter wordt gebruikt door DCSADL (indien beschikbaar).

--------------------------------------------------------------------------------
/SRCH *patroon*bestandtype

* zoek iets op de huidige hub.
  patroon is wat u wilt zoeken.
  bestandtype is een van de volgende waardes: 1=alles,2=audio,3=gecompresseerd,
   4=document,5=exe,6=afbeelding,7=videos,8=directory

/SRCH *patroon*bestandtype*groottetype*grootte

* dezelfde functie als die hiervoor, maar met een gegeven grootte.
  groottetype kan 'L' zijn als het een "ten minste grootte" moet zijn of 'M'
  voor "hoogstens grootte" moet zijn.
  grootte is de grootte die u wilt gebruiken (in bytes).

--------------------------------------------------------------------------------
/CSRCH *lokaalbestand*bestandtype
/CSRCH *lokaalbestand*bestandtype*groottetype*grootte

* start een zoekaanvraag naar bestandinhoud op de hub. Deze functie probeert
  een bestand te vinden met dezelfde inhoud als degene die u opgaf. Voor de
  compatibiliteits kwestie, probeert het commando ook bestanden met dezelfde
  naam te vinden. Het lokale bestand moet in de download directory staan.

  Zie /SRCH voor meer informatie.

  Deze functie is een protocol extensie en wordt niet ondersteunt door DC. DC
  Compatible client kan deze uitbreiding ondersteunen, neem contact op met uw
  client auteur voor meer informatie.

--------------------------------------------------------------------------------
/MSRCH *patroon*bestandtype
/MSRCH *patroon*bestandtype*groottetype*grootte

* start een multi-hub zoekaanvraag. Zie /SRCH voor meer informatie.

--------------------------------------------------------------------------------
/CHAT msg

* zend een bericht (msg) naar de publieke chat.

--------------------------------------------------------------------------------

/PRIV *bijnaam*msg

* zend een prive bericht (msg) naar een gebruiker (bijnaam)

--------------------------------------------------------------------------------
/XFER

* geeft de lijst van alle lopende overdrachten (upload, download, lui)

/XFERKB

* hetzelfde als /XFER behalve dat alleen "CMDKB]" berichten weergegeven worden.

--------------------------------------------------------------------------------
/DESC besch

* verander uw beschrijving in een nieuwe (besch).
  besch kan leeg zijn, maar pas op, in dit geval is de spatie achter DESC
  verplicht.

  = precmd

--------------------------------------------------------------------------------
/CNX type

* verander uw verbindingstype naar een andere (type).
  type moet een van de volgende waarden zijn:
    56Kbps, 33.6Kbps, 28.8Kbps, Satellite, ISDN, DSL, Cable, LAN(T1), LAN(T3)

  = precmd

--------------------------------------------------------------------------------
/EMAIL email

* verander uw email naar een nieuwe (email).
  email kan leeg zijn, maar pas op, in dit geval is de spatie achter EMAIL 
  verplicht.

  = precmd

--------------------------------------------------------------------------------
/SLOT nummer

* verander het aantal upload slots is een nieuw aantal (nummer)
  nummer moet positief of nul zijn.  
  NB: als het aantal lopende uploads groter is dan het nieuwe nummer, zal de
  client geen uploadverbinding sluiten. Als u dat per se wilt, moet u ze zelf
  sluiten met /KILL

  = precmd

--------------------------------------------------------------------------------
/PORT nummer

* verander het poortnummer in actieve modus.
  nummer moet tussen 1 (inclusief) en 65535 zijn.

  Tijdens in actieve modus, kan zich door veranderen van de communicatie poort
  een overdrachtsfout voordoen. Lopende overdrachten worden niet beinvloed, 
  maar als de client tegelijk een verbinding legt met een andere client (u in
  actieve modus of de externe client in passieve modus), kan het zijn dat uw
  client een poort zend, die gesloten is als de externe client die wilt gaan
  gebruiken.. Om dit probleem te voorkomen, zorg ervoor dat er geen wachtende
  overdrachtaanvragen in de client zijn (zie /XFER) als u het /PORT commando
  gebruikt.
  
--------------------------------------------------------------------------------
/SHARE directory
/UNSHARE directory

* een directory aan/uit de lijst van gedeelde directories toevoegen/verwijderen.

--------------------------------------------------------------------------------
/LPATH directory

* verander de download directory.

  WAARSCHUWING: wanneer een download bezig is en dit commando wordt gebruikt,
  als de download onderbroken wordt en later hervat, zal het bestand in de 
  nieuwe directory geplaatst worden (en de download zal weer vanaf het begin
  beginnen als het bestand niet in deze nieuwe directory bestaat).

  = precmd

--------------------------------------------------------------------------------
/OFFSET nummer

* verandert kunstmatig de hoeveelheid van gedeelde gegevens. Het opgegeven
  nummer (in bytes) wordt toegevoegd aan de echte hoeveelheid gedeelde gegevens.

  = precmd

--------------------------------------------------------------------------------
/IP host_ip

* NB: Alleen in actieve modus (niet achter een firewall). Niet gebruikt in
      passieve mode.

  verandert het adres dat u doorgeeft aan andere clients. Het kan zowel een IP
  (xxx.yyy.zzz.aaa) als een FQDN (mijnhost.mijndomein.com) zijn.

  = precmd

--------------------------------------------------------------------------------
/PASSIVE
/ACTIVE

* Verander naar passieve (/PASSIVE) of actieve (/ACTIVE) modus.

  In passieve modus werken enkele functies niet:
    * het is onmogelijk om te downloaden van/uploaden naar een andere client in
      passieve modus.
    * multi-hub zoeken werkt niet.
  In actieve modus kan u een probleem tegenkomen als u de normale Direct Connect
  overdrachtpoort (412) wilt gebruiken en u bent geen root. U kan dit probleem
  omzeilen door of een andere poort te gebruiken (-p als u de client opstart)
  of door in passieve modus te gaan.    

  NB: in actieve modus, om een overdracht te doen, zendt de client zijn IP. Als
  u dit niet definieert, zal de client de IP van de netwerkkaart, gebruikt door
  de standaard route, nemen (dus, dit zou altijd moeten werken). U kan handmatig
  deze instelling onderdrukken door gebruik van het /IP commando (zie boven).

  NB: als u begon in passieve modus (door -f te gebruiken), bij overgaan in
  actieve modus wordt de communicatiebuis gemaakt die door de actieve modus
  gebruikt wordt.

--------------------------------------------------------------------------------
/KILL id

* sluit een lopende overdracht (XFERR). id is het nummer die de overdracht
  identificeert. U kan de overdracht id verkrijgen met het /XFER commando.

  NB: een nog niet gestarte overdracht kan niet gesloten worden.

--------------------------------------------------------------------------------
/KILLKB string

* Verwijder het opgegeven wachtende toetsenbord commando (CMDKB) van de
  wachtrij. De string moet exact hetzelfde als het commando om te verwijderen.
  De string is de string van het CMDKB bericht tussen de eerste | (na de
  starttijd) en de laatste | (die het CMDKB bericht sluit).

/KILLKBN num

* Hetzelfde als het vorige commando, maar gebruikt het eerste nummer van het
  "CMDKB]" bericht.

--------------------------------------------------------------------------------
/ULIST
/ULIST_FORCE

* verkrijg de lijst van alle gebruikers op de hub.
  De _FORCE versie gebruikt niet de DCTC gebruikerslijst buffer, maar dwingt
  de client om de gebruikerslijst van de hub te verkrijgen (en zijn interne
  lijst te verversen). 

--------------------------------------------------------------------------------
/UINFO bijnaam

* verkrijg bijnaam's informatie (beschrijving, email, hoeveelheid geedeelde
  gegevens).

--------------------------------------------------------------------------------
/AWAY
/HERE

* verandert uw status. Als u weg (/AWAY) bent, ontvangt u geen publieke
  chat berichten. U kan dan wel nog steeds prive berichten ontvangen.

  = precmd

--------------------------------------------------------------------------------
/QUIT

* sluit de client af. 

  NB: de client sluit niet echt af totdat alle overdrachten klaar zijn. Maar
  na deze opdracht wordt de verbinding met de hub verbroken en kan u geen
  nieuwe opdracht meer aan de commandoregel doorgeven.
  NB: u zal nog steeds berichten van de overdrachten ontvangen, dus zal
  u wel weten hoe en waneer de overdrachten eindigen.

/FORCEQUIT

* hetzelfde als /QUIT behalve dat de client niet zal wachten totdat de
  overdrachten klaar zijn en zal dus meteen eindigen.

--------------------------------------------------------------------------------
/DLON
/DLOFF

* zet de externe client download vermogen aan of uit. Als u /DLOFF gebruikt,
  zal niemand in staat zijn om van uw client te downloaden. Uw client zal nog
  steeds de waarde van vrije download slots doorgeven, maar als iemand probeert
  een download vanaf u te starten, zal de client een "geen vrije slots" bericht
  terugsturen.

  = precmd

--------------------------------------------------------------------------------
/DEBUG

* switch tussen debug en normale modus.

  = precmd

--------------------------------------------------------------------------------
/LOG bestandnaam
/NOLOG

* zet berichtenlogboek aan of uit. Alle berichten gegenereerd door de client
  worden in het logbestand opgeslagen. Berichtformaat is exact hetzelfde als
  de weergegeven berichten.

  = precmd

--------------------------------------------------------------------------------
/RECON

* Ten eerste, u zal nooit in staat zijn deze functie aan te roepen. Deze
  beschrijving is alleen hier voor mensen die in de bron kijken. Als een
  client verbinding met de hub verliest, zal het intern dit commando zenden
  om een herverbinding af te dwingen. Als het hub adres een FQDN is, zal de
  hub IP opnieuw berekend worden. Dus, als de hub een statische FQDW heeft,
  maar een dynamische IP, zal de client toch in staat zijn om te herverbinden,
  zelfs als zijn IP veranderd is.

  NB: dit commando wordt genegeerd als de hubverbinding er is, anders wordt
      een hub herverbinding al geprobeerd.

--------------------------------------------------------------------------------
/HUBNAME

* Geeft de naam van de hub nog eens weer.

--------------------------------------------------------------------------------
/LS bijnaam

* download en geef de lijst van gedeelde bestanden van gebruiker 'bijnaam' weer.

--------------------------------------------------------------------------------
/ERRLOG bestandnaam
/NOERRLOG

* zet het loggen van "ERR ]" berichten aan of uit. Zelfs als deze optie aan
  staat verschijnen verschijnen de "ERR ]" berichten in het /LOG bestand
  (als deze ook aan staat).

  = precmd

--------------------------------------------------------------------------------
/DONE
/UNDONE

* zet het gebruik van de done/ directory aan of uit. Als deze optie aan staat
  (/DONE), dan als een download eindingd, zal het ontvangen bestand verplaatst
  worden naar de /done directory, in de directory die het ontvangen bestand
  bevat.

  = precmd

--------------------------------------------------------------------------------
/PASSWD paswoord

* geef een paswoord op om te gebruiken als de hub daarom vraagt.
  Als een paswoord ingevoerd is, zal het automatisch gebruikt worden als
  de client moet herverbinden.  

  = precmd

--------------------------------------------------------------------------------
/UBL num
/DBL num
/GBL num

* verander de (UBL) upload of (DBL) download bandbreedte limiet naar num x 512
  bytes/s (1 KB/s voor DBL).
  GDL laat een limiet toe van hoeveel bytes per seconde gecopieerd worden als
  de client delen van GDLs in een eindbestand bij elkaar verzameld.

--------------------------------------------------------------------------------
/RESHARE

  ververs de gedeelde bestanden database. Dit commando bouwt de database
  opnieuw om zo veranderingen in de gedeelde bestanden directories door te
  voeren.

--------------------------------------------------------------------------------
/REUINFO

  niet erg bruikbaar voor de gebruiker, hoofdzakelijk intern gebruikt. Herzend
  gebruikersinformatie naar de hub. Bijvoorbeeld, dit commando wordt intern
  aangeroepen na de periodieke /RESHARE.

--------------------------------------------------------------------------------
/RECOND num

* verander de wachtvertraging om na verlies van een hubverbinding te proberen
  een nieuwe verbinding te leggen. num is een aantal seconden. Min waarde is
  30 max waarde is 1800. Standaard vertraging is 30 seconden.

  = precmd

--------------------------------------------------------------------------------
/REBUILD num

* verander de vertraging tussen twee herbouwingen van de gedeelde database.
  Standaard waarde is 900 seconden. Mogelijke waarden zijn 0, om auto-herbouwen
  uit te zetten, of een waarde tussen 900 en 1966020 (~1365 dagen).

  = precmd

--------------------------------------------------------------------------------
/GDLNEW gdlid|bestandgrootte|bestandnaam

* maak een nieuwe GDL met de gegeven gdlid. De GDL grootte moet bestandgrootte
  worden en zijn uiteindelijke naam moet bestandnaam worden.

--------------------------------------------------------------------------------
/GDLADD gdlid|bijnaam|externbestandnaam|externbestandgrootte

* voeg een nieuwe bron (bijnaam/bestandnaam/bestandgrootte) aan de gegeven GDL
  (gdlid) toe. Als de bron nog steeds bestaat, wordt zijn bestandgrootte
  geupdated.

--------------------------------------------------------------------------------
/GDLEND gdlid

* verwijder de GDL met de gegeven gdlid. Alle GDL bronnen worden verwijderd,
  verbindingen worden gesloten en tijdelijke bestanden worden verwijderd.

--------------------------------------------------------------------------------
/GDLDEL gdlid|bijnaam|externbestandnaam

* verwijder de gegeven bron (bijnaam/bestandnaam) van de gegeven GDL (gdlid).
  als deze bron tegelijkertijd downloadt, wordt zijn download verwijderd.

--------------------------------------------------------------------------------
/GDLAS+ gdlid|bestandtype|zoekpatroon

* voeg het gegeven zoekpatroon (bijnaam/bestandnaam) aan de gegeven GDL (gdlid).

--------------------------------------------------------------------------------
/GDLAS- gdlid|gasID

* verwijder het gegeven zoekpatroon (d.m.v. zijn ID) van de gegeven GDL (gdlid).

--------------------------------------------------------------------------------
/GDLRENAME gdlid|eindnaam|einddirectory
/GDLNORENAME gdlid

* Verander de naam en de doeldirectory van een GDL. De NO versie verwijdert
  alle bestaande hernoemingen.

--------------------------------------------------------------------------------
/GDLQLST
/GDLLST
/SLOWGDLLST

* geef de (snel)lijst van de GDL(s). De "SLOW" versie werkt precies hetzelfde
  als de normale versie. Het enige verschil is dat het commando alleen 1 keer
  per 8 seconden meegenomen wordt. Deze functie is geintroduceerd omdat soms
  de UI meerdere /GDLLST zend en dan enkele seconden heel druk bezig is omdat
  de GDL lijst enorm is op dat moment.

--------------------------------------------------------------------------------
/XDL|gdl_id|bijnaam|

* Gebruik dit commando niet, het wordt intern gebruikt. Dit commando wordt
  gebruikt door het GDL subsysteem om een nieuwe overdracht te starten. In het
  ergste geval zal u alleen per ongeluk een overdracht starten.

--------------------------------------------------------------------------------
/GOTO hubadres

* u kan dit commando gebruiken om naar een andere hub te gaan zonder de
  lopende client af te sluiten. De huidige hubverbinding (als hij bestaat)
  wordt gesloten en een nieuwe verbinding wordt gelegd.

  NB: het gegeven hubadres wordt NIET gecontrolleerd voordat de hubverbinding
  gesloten wordt. Als de client faalt om een nieuwe verbinding te leggen, zal
  hij laten nog eens proberen en daarna nog eens en zo verder...

--------------------------------------------------------------------------------
/GDLATTACH bestandnaam

* verbind een ongebruikte GDL aan deze client. DCTC zoekt voor de gegeven
  bestandnaam in de GDL/ directory. Als het bestaat en is ongebruikt (.lock is
  niet op slot), probeert het de laatst bekende GDL status (.cmd bestand) te
  laden.

--------------------------------------------------------------------------------
/GDLDETACH gdlid

* koppelt een lopende GDL van deze client los. Als DCTC beeindigd, doet het
  dit intern om later weer te kunnen aankoppelen.

--------------------------------------------------------------------------------
/FOLLOWFORCE
/UNFOLLOWFORCE

* Gebruik dit commando om de follow_force_move waarde om te zetten. Dit
  definieerd wat de client doet als het een hub herverwijzing ontvangt (naar
  de opgegeven hub gaan of verbinding verbreken en later terug komen).

  = precmd

--------------------------------------------------------------------------------
/DDL
/NODDL

* directe download aan of uit zetten (mogelijkheid om een download van een
  externe client te starten zonder hulp van een hub). Standaard: DDL is uit.

  = precmd

--------------------------------------------------------------------------------
/LINK
/NOLINK

* inter dctc communicatie aan of uit zetten (mogelijkheid om zoek en download
  aanvragen naar andere lopende dctc clients te zenden). Standaard: LINK is uit.

  = precmd

--------------------------------------------------------------------------------
/UADDRUADD bijnaam|hostip:hostpoort
/UADDRUDEL bijnaam
/UADDRIPDEL hostip:hostpoort
/UADDRIPADD hostip:hostpoort

* UADDR is een deel van directe download (DDL). UADDR is een database die
  gegevens (bijnaam;hostadres: hostpoort) die door DDL gebruikt worden opslaat.
  Met deze commando's kunt u nieuwe gegevens toevoegen, gegevens op bijnaam of
  hostadres verwijderen, een hostadres:hostpoort toevoegen, UADDR zal
  automatisch (als de opgegeven host bestaat en antwoordt) de bijbehorende
  bijnaam achterhalen.

--------------------------------------------------------------------------------
/UADDRLST

* geef de lijst van alle bekende UADDR.

--------------------------------------------------------------------------------
/GBANIP
/NOGBANIP

* IP grijpen van verbannen gebruikers aan of uit zetten. Als een gebruiker
  van een hub verwijdert of verbannen word, komt er een bericht op de publieke
  chat met zijn IP. DCTC kan deze IP opnemen en het in zijn UADDR lijst stoppen,
  om zo toch van deze gebruiker te downloaden zodra DCTC deze IP bewerkt heeft.

  = precmd

--------------------------------------------------------------------------------
/DLFORCE
/NODLFORCE

* zet download richting onderdrukking aan/uit. Als u iets wilt downloaden, zelfs
  als de externe client iets van u wilt downloaden, wordt uw download aanvraag
  verzonden. DC client schijnt nogal onstabiel te zijn met de manier hoe het
  deze "dubbele download" gevallen afhandelt. Daarom is het mogelijk om een
  download te starten, soms zelfs als er geen download slot vrij is...

  = precmd

--------------------------------------------------------------------------------
/HIDE_ABS
/SHOW_ABS

* laat het absolute pad in zoekresultaten en bestandlijsten zien/verbergen. Als
  u met het /SHARE commando een absolute pad gebruikt, als een zoekresultaat
  verzonden wordt, begint het met een \ en de bestandlijst bevat dit karakter
   in het begin. Als al uw gedeelde directories absolute paden hebben, kunt
  u deze \ verbergen.

  NB: Het is geen goed idee om deze optie om te zetten nadat de client
  opgestart is, omdat totdat de volgende gedeeldebestanden database
  herbouwingm, uw gedeelde bestanden lijst vol met fouten zal zijn (in feite,
  kunnen andere gebruikers niet in staat zijn van u te downloaden, omdat de
  bestandnamen die u terugzond niet bestaan.).

  = precmd

--------------------------------------------------------------------------------
/ABORTLEAVED
/NOABORTLEAVED

* als een externe gebruiker de hub waar u op bent verlaat en deze gebruiker
  downloadt van uw client, kan de client deze download gewoon door laten gaan
  of deze afbreken, zodat de gebruikers die nog op de hub zijn van u
  kunnen downloaden.

  = precmd

--------------------------------------------------------------------------------
/MAXRUNGDLSRC num

* dit commando veranderd de afstelling van het maximum aantal lopende bronnen
  van een GDL. Als er te veel bronnen van een GDL lopen, zal in plaats van de
  downloadsnelheid toenemen de snelheid omlaag gaan door het grote aantal
  pakketbotsingen. De standaardwaarde is 10. De limieten zijn 0 (geen download)
  tot een groot nummer met vele digits :)

  = precmd

--------------------------------------------------------------------------------
/GDLASOFFAFT num

* Om bandbreedteverpilling te voorkomen, is het aanraadbaar om het GDL
  autozoeken uit te zetten als de GDL genoeg lopende bronnen heeft.
  De standaard waarde is 7. Limieten zij 0 (GDL autozoeken uitzetten zonder ze
  te verwijderen) tot ... an zelfs meer dan dat.

  = precmd
--------------------------------------------------------------------------------
/HIDE_ABS
/SHOW_ABS

* laat berichten weergegeven op de globale chat door "<Hub-Security>" zien of
  verbergen als een gebruiker verwijderd is.

  = precmd
--------------------------------------------------------------------------------
/UNODEPORT num

  Verander de poort gebruikt door uw UNODE.

  = precmd
--------------------------------------------------------------------------------
/DFLAG optienaam waarde

  Voer de gegeven waarde in de optie genaamd "optienaam" in. Mogelijke waarden
  van "optienaam" zijn in het Documentation/VAR.nl bestand opgenomen en tevens
  hun compatibiliteit met dit commando.

  = precmd
--------------------------------------------------------------------------------
/WAKEUGDL bijnaam

  Maak de wachtende GDL bronnen van de gegeven bijnaam wakker. Dit commando
  gebruikt de 'min_gdl_wake_up_delay' waarde. Dit commando wordt NIET
  doorgevoerd via dctc-koppeling.

--------------------------------------------------------------------------------
/LOCATEUSER bijnaam

  Zoek uit op welke online hub(s) een gebruiker is. Dit commando produceert
  LUSER berichten.

--------------------------------------------------------------------------------
/TOS hub,udp,dl,ul

  Verander de ST (Service Type) van een verbinding. hub ST verandert de
  verbinding met de huidige hub, udp ST verandert alle zoekaanvragen, antwoorden
  en autozoeken. dl ST verandert de ST van toekomstige downloadverbindingen
  (lopende verbindingen worden niet beinvloed) en ul ST verandert de ST van
  toekomstige uploadverbindingen.

  Elke waarde is een van de volgende (NB: de gegeven waarde is de waarde van de
  ST zoals het in de IP header staat (in bit 4-2)) :
  Each value is one of the following one (note: the given value is the value
  of the TOS as it appears in the IP header (in bit 4-2) :
   0 = normaal
   2 = lage kosten (niet essentieel verkeer zoals uploads bijvoorbeeld :) ).
   4 = hoge betrouwbaarheid (elke UDP-gebaseerde transactie zoals
       zoekresultaten).
   8 = hoge doorvoer (bandbreedte-gevoelige toepassing zoals downloads 
       bijvoorbeeld).
  16 = lage latentie (toetsaanslagen en andere dringende gegevens).

  Een mogelijke configuratie kan bijvoorbeeld 16,4,8,2 zijn, i.p.v. 0,0,0,0.

  = precmd
--------------------------------------------------------------------------------
/VSHARE [directory]

Voegt een virtueel gedeelde directory toe. Als geen directory opgegeven is,
wordt de huidige virtueel gedeelde directory verwijderd.

--------------------------------------------------------------------------------
/MAXUDL num

Maximum aantal tegelijke downloads van dezelfde gebruiker. Als 'num' onder
de 1 is, is het aantal downloads onbeperkt.

= precmd
